Subject: Re: microgaming training/questions
From: Ramananda <[email-masked]>
To: "Prem k . Goyary" <[email-masked]>
Cc: Rahul Kumar <[email-masked]>, Romesh Singh <[email-masked]>, "Gaurav Joshi" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 10 Feb 2016 15:58:50 +0530 (IST)

Hello, 

Please get back to me with the questions you have for new back-office by today. Thanks 

From: "Prem k . Goyary" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Cc: "Rahul Kumar" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, February 9, 2016 11:47:25 PM 
Subject: Re: microgaming training/questions 

Hi Rama, 

I have few questions about our new BO. 

1) When a player comes in chat and we ask security questions, from where do we see the sec questions and answer I don't see it in new BO. 

2) If a player try to make a deposit using bonus code and the deposit is failed, bonus got stuck in pending bonus. In order to make a deposit using that bonus code again we have to clear the bonus from pending bonus. From where do we clear the pending bonus? 

Regards, 

Prem Kr Goyary 

From: "Deeksha Dadu" <[email-masked]> 
To: "ramananda" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Romesh Singh" <[email-masked]>, [email-masked], [email-masked] 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, February 9, 2016 7:57:11 PM 
Subject: FW: microgaming training/questions 

Hi all, 

please see the email below from Gaetano and let me know if you guys have any questions about the last training sessions or if you would like another training session. Also, as he said, you guys must keep practicing. 

@ Rama: please take charge, gather the feedback from everyone and let me know by tomorrow. 

Regards, 
Deeksha 

From: Gaetano Antonacci < 
Date: Tuesday, 9 February 2016 6:54 pm 
To: India < [email-masked] > 
Cc: Daniel Whittenbury < 
Subject: microgaming training/questions 

Good afternoon! 

As the date is fast approaching, we must make sure that everyone in the team feels at least 80% comfortable with the new world we’ll be dealing with. 

I want to ask you for feedback on the training sessions that was organised last week and whether it is necessary to organise a new one. 

Also, the team should keep on playing with the new back office and come up with questions to us so that we can understand what it is that is not clear. 

Please if you can treat this with highest priority that would be great. 

Thanks 

Gaetano 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________